Bug 1017079 - The CA info can't show in RHN menu after register to satellite
The CA info can't show in RHN menu after register to satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 04:53 EDT by cshao
Modified: 2014-03-21 07:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-21 07:46:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
miss ca info (7.87 KB, image/png)
2013-10-09 04:53 EDT, cshao
no flags Details

  None (edit)
Description cshao 2013-10-09 04:53:27 EDT
Created attachment 809781 [details]
miss ca info

Description of problem:
The CA info can't show in RHN menu after register to satellite.

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20130930.0.auto665

How reproducible:
100%

Steps to Reproduce:
1. Install RHEVH6-6.5-20130930.0.auto665.
2. Register to satellite with correct url and ca.
3. Focus on CA line after register.

Actual results:

2. The CA info can't show in RHN menu after register to satellite.

Expected results:
The CA info can show in RHN menu after register to satellite.

Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 21:42:59 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Fabian Deutsch 2014-03-21 07:46:46 EDT
Merged a long time ago.

Please reopen if necessary.

Note You need to log in before you can comment on or make changes to this bug.